<!doctype html>
<html lang="en">
<head>
<title>101-debian-india-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">Debian India BoF at DebConf 2022</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">AGENDA</span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">===========</span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- Hello</span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- Strategies for the community activities post pandemic.</span><span class="a_6RSMucrewtjoXEaM" title="a_6RSMucrewtjoXEaM" style="background-color:#ba440d"></span><br><span class="a_6RSMucrewtjoXEaM" title="a_6RSMucrewtjoXEaM" style="background-color:#ba440d">   - Revamping Free Software Camp</span><br><span class="a_6RSMucrewtjoXEaM" title="a_6RSMucrewtjoXEaM" style="background-color:#ba440d">   - Localisation teams for various Indian languages</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">   - Events aimed at non-techinical folks.</span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- Precursor events before DebConf 23.</span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- Your wishlist for DebConf 23.</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">=== People attending ===</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">1. Anupa</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">2. Abraham</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">3. Praveen</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">4. Sruthi</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">5. Abhij</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">i</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">t</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">h</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"> PA</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">6. Pavit Kaur</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">7. Ravi</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">8. Raju</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">9. Akshat</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">10. Utkarsh</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">=== Notes ===</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">1 . Introduction by each member present</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">2. Community Activities post pandemic</span><br><ul class="indent"><li><ul class="indent"><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Held Multiple events during the pandemic and pulled of some really good events. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Online events are not so helpful in terms of building the community properly and having useful engagement. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Organize smaller events in local areas across India. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- More local events like release parties, Debian Days, packaging workshops, etc. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Website for Free Software camp India https://camp.fsci.in/</span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Utkarsh - Have bi-weekely calls online to keep community engaged. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></ul></li></ul><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">3. Locallisation teams for Various Indian Languages</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">        - Ravi - Promote Debian more in Indian languages. </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">        - Pavit - awareness about resources on translation is needed.</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">        - Praveen - There are people/Team who you can reach out to for contributing to Localisation</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">        </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">4. Events aimed at Non-Technical Folks</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">       - Abraham - It is not easy for non-technical folks ( Musicians, Artists etc) to understand on how to contribute to Debian. </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">       </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">      - Akshat - Have Debian themed artwork and events </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">                     - Mentioned about Debian Stall at the National Science day in Pune</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">                     - Promote design tools in school and university students. </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">      </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">      - Raju - Akshat - Abraham</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">         - How to make Debian more lucrative for non-technical Design / Artists.. </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">         - Help the Debian Multimedia and blends team to release an ISO with multimedia tools and a installation medium which is easier to get started for non - tech folks. </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">         </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">         </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">5. PreCursor events for DebConf 2023</span><br><ul class="indent"><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Anupa - Would like to see some public campaigns happening around Debian. (Installation fests, Release Parties) </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Akshat - Have a stall for Debian India at the upcoming science day 2023 in Pune </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Praveen - Have Debian stalls in free software meetups, across India.</span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Sruthi - Along with the smaller events, we should have atleast 2 big events as precursor to DebConf 2023</span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Anupa - Any number of people coming to Debian Indian are welcome, although we might not be able to manage a large number of people of DebConf</span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Abraham - Have follow up events to keep the communities engaged even after the events. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">- Praveen - Keep people engaged across social media. </span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></li><li><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">*</span><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de"></span></ul><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">6. Wishlist for DebConf 2023</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Abraham - like to see a lot of new people at DebConf 2023, let them have the opportunity to meet Debian Developers</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Ravi - Good and diverse food from across India</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Anupa - People submiting talks should inform </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Raju - Have a mundu with Debian swirl in swag</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Pavit - Have more diverse talks from across India</span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Abhijit - Learn from the mistake, take care of accessibility, co-ordinate import of video equipment in India. </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Utkarsh - need soap in washrooms (Praveen replie's, its a hotel) </span><br><span class="a_KKzfwCffXzzvT6Z5" title="a_KKzfwCffXzzvT6Z5" style="background-color:#8de3de">    - Akshat - Have a washing Machine on site for Laundry araara</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span><br><ul class="indent"><li><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">*</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></li><li><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">*</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></li><li><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">*</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></li><li><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">*</span><span class="anonymous" title="anonymous"></span></ul>
</body>
</html>
